Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Stack JAVA as Add-in installation

Hello

This is my first time on forum.

We are installing a Java Add-in on our Development System

Abap only.The response of prerequisite checker is the necessity

to install Manteinance Level 5 and our Aix 5.3 is on ML 4 at OS level.

<i>Prerequisite Checker finds one Condition

with Severity High not met:

"For AIX 5.3 at least maintenance level 5 is required.

Current maintenance level: 4. (Updated 2006-10-06)".</i>

Speaking with our Sistemistic team they refer on some impacts of this

ML.

Therefore the question is if install or not this ML 5 for stack Java?

Thanks in advance for any suggestion.

Former Member

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question